/**/
/* error state */
/**/
.sky-form .state-error input,
.sky-form .state-error i,
.sky-form .state-error select,
.sky-form .state-error select + i,
.sky-form .state-error textarea,
.sky-form .radio.state-error i,
.sky-form .checkbox.state-error i,
.sky-form .toggle.state-error i,
.sky-form .toggle.state-error input:checked + i {
    color: #c27777;
    background-color: #fff;
    border-color: #c27777;
}

.sky-form .state-error + em, .invalid {
    display: block;
    margin-top: 6px;
    padding: 0 1px;
    font-style: normal;
    font-size: 11px;
    line-height: 15px;
    color: #ee9393;
}
.sky-form .rating.state-error + em {
    margin-top: -4px;
    margin-bottom: 4px;
}


/**/
/* success state */
/**/
.sky-form .state-success input,
.sky-form .state-success i,
.sky-form .state-success select,
.sky-form .state-success select + i,
.sky-form .state-success textarea,
.sky-form .radio.state-success i,
.sky-form .checkbox.state-success i,
.sky-form .toggle.state-success i,
.sky-form .toggle.state-success input:checked + i {
    color: #77b277;
    background-color: #fff;
    border-color: #77b277;
}
.sky-form .state-success + em {
    display: block;
    margin-top: 6px;
    padding: 0 1px;
    font-style: normal;
    font-size: 11px;
    line-height: 15px;
    color: #ee9393;
}
.sky-form .note-success {
    color: #6fb679;
}

.margin-top-10 {
    margin-top: 10px;
}